<?php
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

include_once "{$g4['g4m_path']}/head.sub.php";
include_once "{$g4['path']}/lib/visit.lib.php";
include_once "{$g4['g4m_path']}/lib/g4m.lib.php";
/*
include_once "{$g4['path']}/lib/outlogin.lib.php";
include_once "{$g4['path']}/lib/poll.lib.php";
include_once "{$g4['path']}/lib/connect.lib.php";
include_once "{$g4['path']}/lib/popular.lib.php";
include_once "{$g4['path']}/lib/latest.lib.php";
*/
//print_r2(get_defined_constants());
// 사용자 화면 상단과 좌측을 담당하는 페이지입니다.
// 상단, 좌측 화면을 꾸미려면 이 파일을 수정합니다.
?>
<hr>
<script type="text/javascript">
    $(function(){
        function viewGroup(){
            $("#rkc_top").removeClass("rkc").addClass("rkl");
            $("#rkc_more").removeClass("btop").addClass("btfd");
            $("#rank p").css("display","none");
        }
        function closeGruop(){
            $("#rkc_top").removeClass("rkl").addClass("rkc");
            $("#rkc_more").removeClass("btfd").addClass("btop");
            $("#rank p").css("display","block");
        }
        $("#rkc_more").toggle(viewGroup, closeGruop);
    });
</script>
<div id="ct">
    <div><center>
			<a href=<?php echo $g4['g4m_path']?>/><img src=<?php echo $g4['g4m_path']?>/img/logo_01.jpg border=0></a>
    </div>
    <div><center>
			<a href="tel:02-948-1080"><img src=<?php echo $g4['g4m_path']?>/img/logo_02.jpg border=0></a>
    </div>    


    <div id="g4m_content">